[build-system]
# Minimum requirements for the build system to execute.
requires = ["setuptools", "wheel"]  # PEP 508 specifications.

[flake8]
max-line-length = 88
extend-ignore = "E203"

[tool.black]
line-length = 88
include ='\.py'